[submodule "externals/python-tkinter-logger"]
	path = externals/python-tkinter-logger
	url = http://192.168.100.10:3000/VALLONGOL/python-tkinter-logger
	branch = master
[submodule "externals/python-resource-monitor"]
	path = externals/python-resource-monitor
	url = http://192.168.100.10:3000/VALLONGOL/python-resource-monitor
	branch = master
